<div class="party-container">
  <div class="title-header chat-header conversation-header">
    <go-back-arrow action="gotoConversationHistory"></go-back-arrow>
    <div class="messages-header">
      {{'CONVERSATION' | translate}} {{remoteParty | userDisplayName}}
    </div>
    <call-remote-party remote-party="{{remoteParty}}"></call-remote-party>
  </div> 
  <display-conversation remote-party="{{remoteParty}}"></display-conversation>
  <send-message remote-party="{{remoteParty}}"></send-message>
</div> 